- "left reads":
  - "/data/mramseylab/Soralis/SoJ22_S79_R1_001.fastq"
  "number": !!int "1"
  "orientation": "fr"
  "right reads":
  - "/data/mramseylab/Soralis/SoJ22_S79_R2_001.fastq"
  "type": "paired-end"
